#ifndef INCLUDED_OOO_VBA_ADODB_CONNECTPROMPTENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_CONNECTPROMPTENUM_HPP

#include "ooo/vba/adodb/ConnectPromptEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_CONNECTPROMPTENUM_HPP
